
INCLUDES = $(DIACANVAS2_DEMO_CFLAGS) -I..

noinst_PROGRAMS = test-canvas

test_canvas_SOURCES = test-canvas.c prop-editor.c \
	dia-clock.c dia-clock.h \
	dia-textbox.c dia-textbox.h

test_canvas_LDADD = $(DIACANVAS2_DEMO_LIBS) ../diacanvas/libdiacanvas2.la

EXTRA_DIST=image.png
